Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6113 - hostname/uname are now FQDN
Summary: hostname/uname are now FQDN
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg
Version: 4.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 04:05 UTC by jim
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-22 22:00:59 UTC


Attachments (Terms of Use)

Description jim 1999-10-20 04:05:51 UTC
The next thing I noticed is that the results of "hostname"
and "uname" now have my machine name as the FQDN.  To fix
this you issue the following command:

hostname YOUR_HOST_NAME

And then you modify "/etc/sysconfig/network" and set the
"HOSTNAME=" to be the correct name for when you reboot next.


Note You need to log in before you can comment on or make changes to this bug.